@charset "UTF-8";

/* ----------------------------------------
.detail-contents
---------------------------------------- */
.detail-contents{
  margin: 0 0 8rem 0;
}

.detail-title{
  font-size: 2.1rem;
  padding: 0 0 2rem 0;
  margin: 0 0 2rem 0;
}


/* ----------------------------------------
WY
---------------------------------------- */
.WY table.list {
  margin: 6rem 0 0 0;
}

.WY .list th,
.WY .list td {
  display: block;
  border: none;
}

.WY .list th {
  padding: 1rem 1.5rem;
}

.WY .list td {
  padding: 1.5rem 0 3rem 0;
}

.WY .tv-tokyo {
  margin: 0 0 6rem;
}

.WY .tv-tokyo h3{
  font-size: 1.6rem;
  padding:1rem 1.5rem;
  margin: 0 0 2rem 0;
}

.WY .tv-tokyo ul{
  gap:3rem 1.5rem;
  margin: 0 auto 3rem;
}

.WY .tv-tokyo li{
  width: calc((100% - 1.5rem)/2);
}